backend:
  mode: skyway2023
  # SkyWay 2023 token backend URL. Empty means current origin.
  url: 'https://umaajiback.aimgtrpg01.workers.dev/'
webrtc:
  key: ''
  signalingUrl: ''
app:
  title: 'ユドナリウムリリィ'
  mode: ''
